strong{
  font-family: "PT Sans - Narrow Bold", sans-serif;
}
p{
  font-family: "PT Sans - Narrow", sans-serif;
}

h2{
  font-family: "PT Sans - Narrow", sans-serif;
  font-size: 40px;
  font-weight: bold;
  line-height: 30px;
  text-transform: uppercase;
}
h3{
  font-family: "PT Sans - Narrow", sans-serif;
  color: #f7f4f1;
  font-size: 30px;
  font-weight: bold;
  line-height: 42.33px;
  text-transform: uppercase;
}
